Subject: calculate tau (out of plane displacement)

From: "Peter Gannett" <[email-masked]>
Date: Wed, 30 Oct 2002 16:49:50 -0500

Hi

I'm trying to calculate tau, the out of plane displacement for a
central atom to which three others are attached (eg for I-J-K-L, K is
the central atom, I, J, L are attached), assuming you know all bond
lengths between K and the attached atoms and all angles (I-K-L, etc).  I
have made a weak attempt at coming up with this but since this value is
often reported (without reference as to how it was determined/calc) I
was hoping that someone had the necessary equations to figure this out. 
Thanks.

Pete